Supply intelligence
Alternatives to one of your products (Channel3 search + similar)
Alternatives to one of your products (Channel3 search + similar).
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
limit?integer
Range
1 <= value <= 20Default
8product_id*string
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://example.com/api/v1/supply/alternatives" \ -H "Content-Type: application/json" \ -d '{ "product_id": "0d012afa-f885-4e65-aeca-37e27701e2d1" }'{ "data": {}, "meta": {}, "success": true}